<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.platform.doc.isv/plugin.properties?key=pluginName">
        <source>Eclipse Platform Plug-in Developer Guide</source>
        <target>Eclipse プラットフォーム・プラグイン開発者ガイド</target>
        <alt-trans tool-id="prev">
          <source>Eclipse Platform Plug-in Developer Guide</source>
          <target>Eclipse プラットフォーム・プラグイン開発者ガイド</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Platform Plug-in Developer Guide</source>
          <target>Eclipse プラットフォーム・プラグイン開発者ガイド</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.platform.doc.isv/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>